WatchGuard XTM 'poll_name' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 69958
Class: Input Validation Error
CVE: CVE-2014-6413
Remote: Yes
Local: No
Published: Sep 18 2014 12:00AM
Updated: Sep 18 2014 12:00AM
Credit: William Costa
Vulnerable: WatchGuard Fireware XTM 11.8.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus